INTERFACE
SUBROUTINE GPINOZST(KSTART,KPROF,KSTGLO,PKOZO)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
USE YOMDPHY , ONLY : NVCLIS ,NTOZ2D ,NTOZ3D
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
INTEGER(KIND=JPIM),INTENT(IN) :: KSTGLO
REAL(KIND=JPRB) ,INTENT(OUT) :: PKOZO(NPROMA,NFLEVG*NVCLIS)
END SUBROUTINE GPINOZST
END INTERFACE
